
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-size: 23px;
  font-weight: 700;
  text-transform: lowercase;
}
[data-novi-id="9"]{
  font-size: 22px;
  text-transform: lowercase;
}
[data-novi-id="8"]{
  
  font-size: 24px;
}
[data-novi-id="7"]{
  font-size: 22px;
}
[data-novi-id="6"]{
  font-size: 22px;
}
[data-novi-id="5"]{
  font-size: 22px;
  text-transform: lowercase;
}
[data-novi-id="4"]{
  
  font-size: 24px;
}
[data-novi-id="2"]{
  font-weight: 300;
  font-size: 27px;
}
[data-novi-id="1"]{
  font-size: 23px;
  font-weight: 700;
  text-transform: lowercase;
}
